import influxframework
from influxframework.utils.install import add_standard_navbar_items


def execute():
	# Add standard navbar items for InfluxERP in Navbar Settings
	influxframework.reload_doc("core", "doctype", "navbar_settings")
	influxframework.reload_doc("core", "doctype", "navbar_item")
	add_standard_navbar_items()
